Subject: Ticket Assigned - Item's poor condition
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 02 Apr 2022 10:00:33 +0000

Hi Shahad Albelihed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Item's poor condition Contacted  service agent to process the return request just after receiving
my order today.
I really loved the embellished white tunic  worth 95 sar after discount  in
my previous order the same item was missing even after my full payment and
the case hasnt been resolved yet. i complaint and then ordered again to
receive it. Finally i got it today and sadly all the embellishments were
falling apart as it was a used piece. It doesnt worth buying but i really
love this article that i was looking for its price to get down so i may buy
it.. when i rceived im sad.. and it was last piece and out of stock what
should i do.. i want my payment back or send me the same item.. i can fix
it with tailor but it doesnt worth buying..kindly jelp me 6132368973 is the
order number

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4112100